ADDRESS
{    COLOR: #333;
     FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
BLOCKQUOTE
{    COLOR: #333;
     FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
BODY
{    COLOR: #333;    
     FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
CAPTION
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
CENTER
{    COLOR: #333;
     FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
DD
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
DIR
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
DIV
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
DL
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
DT
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
FORM
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
MENU
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
OL
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
P
{    COLOR: #333;    
     FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
P.SIDEBARHEADER
{    MARGIN: 0px;    FONT: bold 1.55em arial,verdana,helvetica,geneva,sans-serif;    COLOR: #333; text-align: center;}

TD
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
TH
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
UL
{    COLOR: #333;
    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif}
A:link
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #CC3300;    TEXT-DECORATION: none}
A:visited
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #CC3300;    TEXT-DECORATION: none}
A:active
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #000000;    TEXT-DECORATION: none}
A:hover
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #000000;    TEXT-DECORATION: none}
DIV
{    MARGIN: 0px}
H1
{    MARGIN: 0px;    FONT: bold 2em arial,verdana,helvetica,geneva,sans-serif;    COLOR: #333;}
H2
{    MARGIN: 0px;    FONT: bold 1.7em arial,verdana,helvetica,geneva,sans-serif;    COLOR: #333;}
H3
{    MARGIN: 0px;    FONT: bold 1.55em arial,verdana,helvetica,geneva,sans-serif;    COLOR: #404f5e;}
H4
{    MARGIN: 0px;    FONT: bold 1.3em arial,verdana,helvetica,geneva,sans-serif;    COLOR: #333;}
H5
{    MARGIN: 0px;    FONT: bold 1.2em arial,verdana,helvetica,geneva,sans-serif;    COLOR: #333;}
H6
{    MARGIN: 0px;    FONT: bold 1.05em arial,verdana,helvetica,geneva,sans-serif;    COLOR: #333;}
HR
{    MARGIN: 0em 0%}
TD
{    FONT-FAMILY: verdana,helvetica,geneva,sans-serif,serif;    FONT-SIZE: 15px;}
HR
{    COLOR: #dedede
}
SMALL
{    FONT-WEIGHT: normal;    FONT-SIZE: 10px;    LINE-HEIGHT: normal;    FONT-STYLE: normal;    FONT-VARIANT: normal}
UL.noindent
{    PADDING-LEFT: 0em;    MARGIN: 0px 0px 0px 18px;    COLOR: #ccc;    LIST-STYLE-TYPE: square}
.BL1
{    BORDER-RIGHT: #bbc4ca 1px solid;    PADDING-RIGHT: 3px;    BORDER-TOP: #fafafa 2px solid;    PADDING-LEFT: 3px;    PADDING-BOTTOM: 5px;    BORDER-LEFT: #bbc4ca 1px solid;    PADDING-TOP: 3px;    BORDER-BOTTOM: #9cafba 2px solid;    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif;    BACKGROUND-COLOR: #f3f4f4}
.BL2
{    BORDER-LEFT: #bbc4ca 1px solid;    PADDING-LEFT: 3px;    BORDER-BOTTOM: #fafafa 2px solid;    PADDING-RIGHT: 3px;    PADDING-TOP: 5px;    BORDER-RIGHT: #bbc4ca 1px solid;    PADDING-BOTTOM: 3px;    BORDER-TOP: #9cafba 2px solid;    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif;    BACKGROUND-COLOR: #f3f4f4}
.BC1
{    BORDER-RIGHT: #efefef 1px solid;    BORDER-TOP: #fafafa 1px solid;    BORDER-LEFT: #efefef 1px solid;    BORDER-BOTTOM: #efefef 1px solid;    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif;    BACKGROUND-COLOR: #fafafa}
.BHEAD
{    border:2px solid #ccc; padding:3px; BACKGROUND-IMAGE: url('../../Documents%20and%20Settings/lrobertson/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/boxhead_bg.gif');    BACKGROUND-COLOR: #f3f4f4}
.BHEAD1
{    border:2px solid #ccc; padding:3px; BACKGROUND-IMAGE: url('../../Documents%20and%20Settings/lrobertson/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/boxhead_bg.gif');    BACKGROUND-COLOR: #CCCC99}
.BHEAD2
{    border:2px solid #ccc; padding:3px; BACKGROUND-IMAGE: url('../../Documents%20and%20Settings/lrobertson/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/boxhead_bg.gif');    BACKGROUND-COLOR: #cccc00}
.widget1
{    FONT: 11px arial,verdana,helvetica,geneva,sans-serif,serif;    BACKGROUND-COLOR: #d6e7ef}
.widget2
{    FONT: 11px arial,verdana,helvetica,geneva,sans-serif,serif;    BACKGROUND-COLOR: #d6e6e9
}
.g1
{    VERTICAL-ALIGN: top;    BACKGROUND-COLOR: #f9f9f9}
.g2
{    VERTICAL-ALIGN: top;    BACKGROUND-COLOR: #fff}
.upsize
{    FONT-SIZE: 0.95em}
A.news:link
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #06c}
A.news:visited
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #609}
A.news:active
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #f00}
A.news:hover
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #f00}
A.nodec:link
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #003;    TEXT-DECORATION: none}
A.nodec:visited
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #639;    TEXT-DECORATION: none}
A.nodec:active
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #06f;    TEXT-DECORATION: underline}
A.nodec:hover
{    BACKGROUND: none transparent scroll repeat 0% 0%;    COLOR: #f00;    TEXT-DECORATION: underline}
.BR2
{    BORDER-RIGHT: solid;    PADDING-RIGHT: 0px;    BORDER-TOP: solid;    PADDING-LEFT: 0px;    PADDING-BOTTOM: 0px;    BORDER-LEFT: solid;    PADDING-TOP: 3px;    BORDER-BOTTOM: solid;    FONT-FAMILY: arial,verdana,helvetica,geneva,sans-serif,serif;    BACKGROUND-COLOR: #f3f4f4}